<section class="row no-gutters p-0 border-bottom">
    <div class="col-lg-6">
      <section>
        <div class="container">
          <div class="row justify-content-center">
            <div class="col col-md-10 col-xl-9 text-center text-lg-left">
              <h1 class="display-3">Viaje</h1>
              <address class="lead mb-5">
                <p>Direccion,</p>
                <p>Ciudad</p>
                <p>Departamento</p>

              </address>
              <div class="d-flex flex-column justify-content-center justify-content-lg-start">
                <div class="mx-3 mx-lg-0 mr-lg-5 mb-4">
                  <h5>LOREM IPSUM</h5>
                  <a href="#" class="lead">LOREM IPSUM</a>
                </div>
                <div class="mx-3 mx-lg-0 mr-lg-5 mb-4">
                  <h5>LOREM IPSUM</h5>
                  <a href="#" class="lead">LOREM IPSUM</a>
                </div>
                <div class="mx-3 mx-lg-0 mr-lg-5 mb-4">
                  <h5>LOREM IPSUM</h5>
                  <a href="#" class="lead">LOREM IPSUM</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <div class="col-lg-6">
     
      <div class="min-vh-30 h-100 w-100">
        <!-- <div #mapContainer id="mapa"></div> -->
        <div class="pac-card" id="pac-card">
            <div id="pac-container">
              <input id="pac-input" type="text"
                  placeholder="Enter a location">
            </div>
          </div>
          <div #mapContainer id="mapa"></div>
          <div id="infowindow-content">
            <img src="" width="16" height="16" id="place-icon">
            <span id="place-name"  class="title"></span><br>
            <span id="place-address"></span>
          </div>
      </div>
      
    </div>
  </section>
